ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0019181ClearOSapp-certificate-manager - Certificate Managerpublic2018-02-20 17:562018-09-13 09:11
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0019181: Change subcategory to "Security"
DescriptionThe Certificate Manager is currently under "System - Settings". This should be changed to "System - Security".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-02-20 17:56 pbaldwin New Issue
2018-02-20 17:56 pbaldwin Status new => confirmed
2018-03-09 07:42 pbaldwin Target Version 8.0.0 Beta 1 => 7.5.0
2018-05-15 10:14 pbaldwin Target Version 7.5.0 => 7.5.0 Updates
2018-08-15 08:38 pbaldwin Status confirmed => resolved
2018-08-15 08:38 pbaldwin Fixed in Version => 7.5.0 Updates
2018-08-15 08:38 pbaldwin Resolution open => fixed
2018-08-15 08:38 pbaldwin Assigned To => pbaldwin
2018-09-13 09:11 pbaldwin Status resolved => closed